uuid: bde68c48-e292-418f-9d12-c5e5cbb5d496
langcode: en
status: true
dependencies:
  config:
    - views.view.brands
  module:
    - system
    - views
  theme:
    - dcsbn
id: views_block__brands_block_1
theme: dcsbn
region: content
weight: -4
provider: null
plugin: 'views_block:brands-block_1'
settings:
  id: 'views_block:brands-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
